
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

.blogo{display:none}
.blog1 .blogo{display:block!important;margin-bottom: 20px;}
.blog1 #Logo {display:none}
.blog1 div#TopMenu {
    visibility: hidden;
    display: none;
}
.blog1 .right {
    display: none;
}
.blogo2{display:block}
.blog1 .blogo2{display:none}